export declare class TextEncoder {
    constructor();
    encode(input: any): any;
}
export declare class TextDecoder {
    encoding: any;
    constructor(encoding: any);
    decode(input: any): any;
}
